home: "الصفحة الرئيسية"
investigation: "التحقيق"
investigation_create: "إنشاء"
investigation_liste: "القائمة"
broadcast: "البث"
rapport: "تقرير"

profile: "الملف الشخصي"
profile_edit: "تحرير الملف الشخصي"
account_settings: "إعدادات الحساب"
sign_out: "تسجيل الخروج"